Subject: Re: bug#15688: 24.3.50; clear-temporary-overlay-map

From: Richard Stallman <[email-masked]>
Date: Thu, 23 Jan 2014 18:09:52 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

    I'm looking again at this bug but can't find a backtrace.
    Could you show us the backtrace?

It was mark_object called from mark_vectorlike called from mark_object
called from mark_object (marking that symbol).  I could not see why it
was marking that symbol.  ISTR it was called from mark_memory
and I didn't know how to see where the pointer came from.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.